body {
	background-color: #323232;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.container {
	width: 100%;
	padding-top: 0px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
}
.header {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	height: 100px;
	/* [disabled]background-image: url(images/header.png); */
	background-repeat: no-repeat;
	background-position: center top;
}

.header_bg {
	background-image: url(images/head_bg.png);
	background-repeat: repeat-x;
	height: 100px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.content {
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/content_bg.png);
	background-repeat: repeat-y;
	background-position: bottom;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 970px;
	min-height: 500px;
	vertical-align: top;
}
.content_bg {
	background-image: url(images/side_bg.png);
	background-repeat: repeat-x;
	width: 100%;
	background-color: #EAEAEA;
	background-position: top;
	float: left;
}
.content tr #social {
	width: 30px;
	vertical-align: top;
	padding-top: 5px;
}
.content tr #1column {
	width: 30px;
}
.content h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	padding-right: 60px;
	padding-left: 50px;
	padding-top: 15px;
}
.content h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: justify;
	padding-right: 50px;
	padding-left: 50px;
	line-height: 15pt;
}
.content a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #C70000;
	text-decoration: underline;
}
.content ul li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-align: justify;
	list-style-type: square;
	list-style-position: outside;
	margin-left: 80px;
	margin-right: 90px;
	line-height: 17pt;
}
.content #drcseri {
	height: auto;
	width: 300px;
	float: right;
	margin-right: 0px;
	margin-top: 0px;
	border-top-width: 5px;
	border-right-width: 0px;
	border-bottom-width: 5px;
	border-left-width: 20px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}


.gomb {
	float: left;
	height: 30px;
	width: 140px;
	text-align: center;
	border-bottom-width: 3px;
	font-size: 14px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
}
.gomb a {
	text-align: center;
	height: 30px;
	width: 140px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #A2A2A2;
	color: #5A5A5A;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	display: block;
	line-height: normal;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.gomb a:hover {
	color: #C70000;
	text-decoration: none;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #C70000;
	display: block;
}


.menusor {
	margin-right: auto;
	margin-left: auto;
	width: 560px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-bottom: 20px;
	float: none;
}



.footer {
	height: 110px;
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	text-align: center;
	background-image: url(images/footer_bg2.png);
	background-repeat: no-repeat;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #C70000;
	color: #CCC;
}
.footer_bg {
	background-image: url(images/footer_bg.png);
	background-repeat: repeat-x;
	height: 100%;
	width: 100%;
	background-color: #323232;
	float: left;
}
.footer p {
margin:10px 0 15px 0;
padding:0;
text-align:center;
}
.footer .cim {
	height: auto;
	width: 243px;
	float: left;
	margin:0 0 30px 0;
	text-align: left;
	padding-left: 80px;
}
.footer .tel_fax {
	height: auto;
	width: 233px;
	float: left;
		margin:0 0 30px 0;
	text-decoration: none;
	padding-right: 80px;
	text-align: right;
	line-height: 13pt;
}
.footer .email {
	height: auto;
	width: 333px;
	float: left;
		margin:0 0 30px 0;
	text-align: center;
	/* [disabled]padding-right: 80px; */
	padding-top: 10px;
}
.footer .email a {
	text-decoration: none;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
